[Count]
Joint=0
Physical=0
Object=13
[Obj 0]
Img=Square
Img Trans=64
Img Zoom=150
Layer=1
Static Rot=-0.1
X Pos=504
Y Pos=336
[Obj 1]
Img=Lines1
Img Zoom=140
Layer=-1
Static Rot=-0.2
X Pos=552
Y Pos=72
[Obj 10]
Img=Flower1
Static Rot=0.1
X Pos=588
Y Pos=173
[Obj 11]
Img=Flower5
Static Rot=-0.15
X Pos=540
Y Pos=196
[Obj 12]
Img=Flower2
Static Rot=-0.05
X Pos=36
Y Pos=220
[Obj 2]
Img=Lines2
Img Zoom=140
Layer=-1
Static Rot=0.2
X Pos=552
Y Pos=72
[Obj 3]
Img=Sun
Img Zoom=120
Layer=1
Static Rot=0.1
X Pos=120
Y Pos=96
[Obj 4]
Img=SunMid
Img Zoom=400
X Pos=120
Y Pos=96
[Obj 5]
Img=Water1
Layer=-1
SP=Sine Rotation
SP Val A=90
SP Val B=86
SP Val C=1
X Pos=-5
Y Pos=309
[Obj 6]
Img=Water2
Layer=1
SP=Sine Rotation
SP Val A=270
SP Val B=90
SP Val C=1
X Pos=406
Y Pos=330
[Obj 7]
Img=Water2
Layer=1
SP=Sine Rotation
SP Val A=90
SP Val B=60
SP Val C=1
X Pos=252
Y Pos=319
[Obj 8]
Img=Water1
Layer=-1
SP=Sine Rotation
SP Val A=270
SP Val B=70
SP Val C=1
X Pos=479
Y Pos=307
[Obj 9]
Img=Water1
Layer=-1
SP=Sine Rotation
SP Val A=90
SP Val B=80
SP Val C=1
X Pos=205
Y Pos=298
